Bug 738966 - Add hint that Right side of Config menu is 'Enter' activated
Summary: Add hint that Right side of Config menu is 'Enter' activated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 6.2
Assignee: Joey Boggs
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 07:35 UTC by Alan Pevec
Modified: 2016-04-26 15:50 UTC (History)
7 users (show)

Fixed In Version: ovirt-node-2.0.2-0.7.gitb88a4ee.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 699498
Environment:
Last Closed: 2011-12-06 19:27:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1783 normal SHIPPED_LIVE rhev-hypervisor6 bug fix and enhancement update 2011-12-06 15:10:54 UTC

Description Alan Pevec 2011-09-16 07:35:04 UTC
For 6.2, add a message at the bottom of the screen:
(proposed text)
"Use arrow keys to choose option, then press Enter to select it"

+++ This bug was initially created as a clone of Bug #699498 +++

Description of problem:
In the Config UI, the left pane shows a set of menu options (Status, Network, Logging, etc).  Selecting from the list can be done with the arrow keys, but the right side pane only updates when the enter key is pressed, meaning that the left side can be showing Status while the right side still shows Networking.

We should make the menu update the right side screen when the corresponding menu item on the left is highlighted.

--- Additional comment from jboggs@redhat.com on 2011-09-07 22:34:14 EDT ---

too late in 6.2 to give this adequate devel/testing

Comment 6 errata-xmlrpc 2011-12-06 19:27:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1783.html


Note You need to log in before you can comment on or make changes to this bug.